Home Download Buy Blog Forum Support

Build 2165: Python 2.7 Unable to run package setup

Build 2165: Python 2.7 Unable to run package setup

Postby skrubbel on Mon Jan 16, 2012 12:01 am

Hi

I am getting the following error when I am trying to start sublime text 2 build 2165

I am on Windows 7, using Python 2.7

Best regards
Jan Poulsen Skrubbeltrang
Attachments
sublime2_2165_PythonError.png
Windows Error message
sublime2_2165_PythonError.png (19.28 KiB) Viewed 442 times
skrubbel
 
Posts: 1
Joined: Sun Jan 15, 2012 11:25 pm

Re: Build 2165: Python 2.7 Unable to run package setup

Postby sublimator on Mon Jan 16, 2012 12:31 am

Open the console and do `import sys; sys.path`

What is it?
It is better to remain silent and be thought a fool, than to speak out and remove all doubt
sublimator
 
Posts: 648
Joined: Thu Mar 20, 2008 5:41 am


Return to Technical Support

Who is online

Users browsing this forum: Google [Bot] and 20 guests